BEEM - Android XMPP - Support #78

UML
04/02/2009 09:56 PM - Philippe Lago

Status: Closed Start date: 04/02/2009
Priority: High Due date: 05/30/2009
Assignee: Jean-Manuel Da Silva % Done: 60%
Category: Documentation Estimated time: 15.00 hours
Target version: Prototype Technical assessement

Description

Un diagramme uml avant que ce soit trop le bronx

History

#1 - 04/07/2009 05:28 PM - Frédéric Barthéléry

- Assignee set to Nikita Kozlov

Nikita s'est equipe pour le faire :)

#2 - 04/07/2009 05:28 PM - Frédéric Barthéléry

- Status changed from New to Assigned

#3 - 05/12/2009 04:39 PM - Nikita Kozlov

- Due date changed from 04/15/2009 to 05/14/2009

- Assignee changed from Nikita Kozlov to Jean-Manuel Da Silva
- Target version set to Prototype Technical assessement

- Estimated time changed from 3.00 h to 15.00 h

Je transmet a manu qui fait la javadoc

#4 - 05/18/2009 01:38 AM - Jean-Manuel Da Silva
- Category changed from Conception to Documentation

- % Done changed from 0 to 60

Ajout de la génération de diagrammes UML dans la javadoc grace a UmlIGraph.
Changements opérés au niveau du build.xml.

Sera commit dans la semaine, reste juste a gérer un probléme pour I""android.jar" dont on discutera a la réunion prévue ce Mercredi.

#5 - 05/18/2009 01:39 AM - Jean-Manuel Da Silva
- Due date changed from 05/14/2009 to 05/30/2009

#6 - 06/24/2009 11:42 PM - Jean-Manuel Da Silva

- Status changed from Assigned to Closed
